API Documentation

Documentation

API Documentation

The API Documentation module in a CRM system typically serves as a comprehensive resource for developers and users interested in integrating external applications or systems with the CRM platform. It…

9

Articles

Articles

How to Generate your Client ID & Secret

Register your Application Before you can begin the authorization process and make API calls using the…

How to Generate your Access Token and Refresh Token

To generate "Access Token", follow the steps below: Open API Testing Tool: Launch your API testing…

Types of Queries and Mutations

Bulk Import Jobs​ QUERY fetchBulkImportJob( filters: [FetchFilter] expression: String orderBy: [FetchOrderBy] customViewId: String pageNumber: Int recordsPerPage:…

How to fetch a specific record from any module in Vryno CRM

Fetching Records API A record is an entity that consolidates comprehensive information about a specific contact…

How to fetch the record in Bulk from any module in Vryno CRM

Fetching Bulk Records API A record is an entity that consolidates comprehensive information about a specific…

How to create a record in any module in Vryno CRM

Create Record API End Points POST /{company_instance_name}/ms.vryno.com/api/graphql/crm Purpose The main purpose is to create a record…

How to update a Record for any module in Vryno CRM

Update Record API Purpose The main purpose is to update the details of a specific record…

How to Delete a record in Vryno CRM

Delete Record API End Points POST /{company_instance_name}/ms.vryno.com/api/graphql/crm Purpose The main purpose is to delete any record…

How to use Playground for executing Graphql queries

WHAT IS PLAYGROUND Playground is a web-based tool that allows developers to interactively execute and test…

Need More Help?

Can't find the answer you're looking for? Our support team is here to help.

Contact Support